@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150322 */

/* 기사보기 */
.s_news_taps{margin-top:30px;}
.s_news_td{width:105px;line-height:48px;background:url(/img/bg_button4.jpg) no-repeat;background-size:105px 48px}
.s_news_td2{line-height:48px;background:#fff;}
.s_news_td3{width:330px;line-height:48px;background:#fff;font-weight:bold;}
.s_news_border1{text-align:center;border:1px solid #dddddd}
.s_news_border2{text-align:center;border:1px solid #dddddd;border-left:0px;}
.s_news_td a{display:block;width:105px;}
.s_newspaser_box{margin-top:40px;}
.s_index_button{float:right;margin-bottom:5px;padding:5px 9px; background:#f16055;border-radius:30px; border:0px;color:#fff;cursor:pointer;}
h6{padding:15px;background:#f9f9f9;font-size:14pt;border-top:2px solid #595959;border-bottom:1px solid #e5e5e5}
.s_news_box{padding:30px;margin-top:10px;border:1px solid #e5e5e5;background:#fff;}
.s_toggle_box p{display:none;background:#f1f8fd;padding:30px;border:1px solid #c6d5e1;border-top:0px;color:#555;}
.s_toggle_btn,.s_toggle_btn1{cursor:pointer;}
.s_cheak_news{background:url(/img/bg_button1.jpg) no-repeat;;color:#fff;background-size:105px 48px}
.s_toggle_box_close{display:none;margin-top:20px;margin-left:590px;width:80px;padding:5px;text-align:center;color:#fff;background:#2492dd;cursor:pointer;}
.s_toggle_p1, .s_toggle_p2{display:none;background:#f2f2f2;padding:30px;border:1px solid #dddddd;border-top:0px;color:#555;}

/** audio player styles **/
.audio-player, .audio-player div, .audio-player h2, .audio-player a, .audio-player span, .audio-player button {margin:0;padding:0;border:none;outline:none;}
div.audio-player {position:relative;width:295px;height:48px;}
/* play/pause control */
.mejs-controls .mejs-button button {cursor:pointer;display:block;position:absolute;text-indent:-9999px;}
.mejs-controls .mejs-play button, .mejs-controls .mejs-pause button {width:34px;height:34px;top:10px;left:7px;background:transparent url('/img/common/articles/audio/playpause.png') 0 0 no-repeat;}
.mejs-controls .mejs-pause button {background-position:0 -35px;}
/* mute/unmute control */
.mejs-controls .mejs-mute button, .mejs-controls .mejs-unmute button {width:18px;height:19px;top:17px;right:80px;background:transparent url('/img/common/articles/audio/audio.png') 0 0;}
.mejs-controls .mejs-unmute button {background-position:0 -19px;}
/* volume scrubber bar */
.mejs-controls div.mejs-horizontal-volume-slider {position:absolute;top:20px;right:15px;cursor:pointer;}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {width:60px;height:11px;background:#212227;-webkit-box-shadow:inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);-moz-box-shadow:inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);box-shadow:inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {position:absolute;width:0;height:9px;top:1px;left:1px;background:#52AAC0;background:-webkit-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-moz-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-o-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-ms-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:linear-gradient(top, #398FDA 0%, #1A60BE 100%);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
/* time scrubber bar */
.mejs-controls div.mejs-time-rail {width:380px;}
.mejs-controls .mejs-time-rail span {position:absolute;display:block;width:130px;height:12px;top:20px;left:55px;cursor:pointer;-webkit-border-radius:0px 0px 2px 2px;-moz-border-radius:0px 0px 2px 2px;border-radius:0px 0px 2px 2px;}
.mejs-controls .mejs-time-rail .mejs-time-total {background:#565860; width:130px !important;/* fixes display bug using jQuery 1.8+ */  -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.mejs-controls .mejs-time-rail .mejs-time-loaded {top:0;left:0;width:0;background:#7b7d82;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.mejs-controls .mejs-time-rail .mejs-time-current {top:0;left:0;width:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#398FDA;background:-webkit-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-moz-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-o-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-ms-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:linear-gradient(top, #398FDA 0%, #1A60BE 100%);}
/* metallic sliders */
.mejs-controls .mejs-time-rail .mejs-time-handle {position:absolute;display:block;width:20px;height:22px;top:-6px;background:url('/img/common/articles/audio/handle-lg.png') no-repeat;}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {position:absolute;display:block;width:12px;height:14px;top:-1px;background:url('/img/common/articles/audio/handle-sm.png') no-repeat;}
/* time progress tooltip */
.mejs-controls .mejs-time-rail .mejs-time-float {position:absolute;display:none;width:33px;height:23px;top:-26px;margin-left:-17px;z-index:9999;background:url('/img/common/articles/audio/time-box.png');}
.mejs-controls .mejs-time-rail .mejs-time-float-current {width:33px;display:block;left:0;top:-14px;font-size:10px;font-weight:bold;color:#666;text-align:center;z-index:9999;}

/** clearfix **/
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix {display:inline-block;}
html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}